<ion-view title="¿Por qué?" id="page182">
  <ion-content padding="true" class="has-header">
    <h1 id="PorQu-heading169" style="color:#000000;text-align:center;">¿Por qué?</h1>
    <div>
      <img src="img/1l6u6t9RIGzdB8vTrVzK_pq.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="PorQu-markdown145" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ toca con el dedo medio la frente y luego se mueve hacia adelante. Se frunce el ceño y se elevan los hombros. </p>
    </div>
    <a ui-sref="Qu()" id="PorQu-button443" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="DNde()" id="PorQu-button444" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>